<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnCancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhPwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAPwAbAAAG/8DJIDAqGo/IpHLJbBYBjchAwDBZr9is
        dsvteq0HASVQ+JrP6C6BaCq53/C4fE6v2+GmYvvO7/vpeSN7f4SFdYEmGYqLjI2Oj5CRkoyIGJaXmJma
        m5ydnpiIIaKjpKWmp6ipqqShq66vsKiIH7S1tre4ubq7vLazvcDBwrqIJMbHyMnKy8zNzsjFz9LT1MzR
        1djZzYgi3d7f4OHi4+Tl39zm6err44ge7/Dx8vPzIvT3+PTu+fz9/v2IQAgcSLCgwYMIEyokGHChw4cQ
        ESLaQLGixYsYM2rcyNEiIg0gQ4ocSbKkyZMoRSLiwLKly5cwY8qcSdNlHgAKOujcybOnzyKfQIMK5SkB
        QAUHC4YqXcr0p4EECC48IOKkqtWrSQBAsBAEADs=
</value>
  </data>
  <data name="btnOk.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhPwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAPwAbAAAG/8DJIDAqGo/IpHLJbBYBjchAwDBZr9is
        dsvteq0HASVQ+JrP6C6BaCq53/C4fE6v2+GmYvvO7/vpeSN7f4SFdYEmGYqLjI2Oj5CRkoyIGJaXmJma
        m5ydnpiIIaKjpKWmp6ipqqShq66vsKiIH7S1tre4ubq7vLazvcDBwrqIJMbHyMnKy8zNzsjFz9LT1MzR
        1djZzYgi3d7f4OHi4+Tl39zm6err44ge7/Dx8vPzIvT3+PTu+fz9/v2IQAgcSLCgwYMIEyokGHChw4cQ
        ESLaQLGixYsYM2rcyNEiIg0gQ4ocSbKkyZMoRSLiwLKly5cwY8qcSdNlHgAKOujcybOnzyKfQIMK5SkB
        QAUHC4YqXcr0p4EECC48IOKkqtWrSQBAsBAEADs=
</value>
  </data>
  <data name="btn9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btnPoint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btnSign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn0.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btn1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMwAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAMwAbAAAG/8DJIDAqGo/IpHLJBDQiAwHDRK1ar9is
        dnsQUAKFrXhMvhKIppJ6zW673/C42lRMy+/4PH1kz/v/a3smGYSFhoeIiYqLhIIYj5CRkpOUlZaPgiGa
        m5ydnp+goZqZoqWmp4Ifqqusra6vsLGqqbK1treCJLq7vL2+v8DBurnCxcbHxMfKy7uCIs/Q0dLT1NXW
        z87X2tvcgh7f4OHi4+Mi5Ofh3ujr7O3pdSDx8vP09fb3+PGC+fz9/iCCNggcSLCgwYMIEwoUpKGhw4cQ
        I0qcSLGhIA4YM2rcyLGjx48Y6QBQ0KGkyZMoU6pcybKkBAAVHCxoSbNmTQMJEFx4QISJzwifQIsAgGAh
        CAA7
</value>
  </data>
  <data name="btnBackspace.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhUQAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAUQAbAAAG/8DJIDAqGo/IpHLJbDqZgEZkIGCYrtis
        dsvter9g70FACRTC6LR6zSUQTaW4fE6v2+/4vF5vKsL3gIGCg3V9I3+EiYqLJYYmGZCRkpOUlZaXmJmZ
        jhidnp+goaKjpKWmpo4hqqusra6vsLGys7OptLe4ubqujh++v8DBwsPExcbHx73Iy8zNzsKOJNLT1NXW
        19jZ2tvb0dzf4OHi1t7j5ufoJI4i7O3u7/Dx8vP09fXr9vn6+/zwjh4AAwocSJCgiIIIEypcKPAfw4cQ
        I0ok6AiExYsYM2rcyLGjx48fK4IcSbKkSY2ONqhcybKly5cwY8qcOdORhps4c+rcybOnz0KfQIE64kC0
        qNGjSJMqXcq0adM+ABR0mEq1qtWrWLNq3cqVqwQAFRws6Eq2rNmzVg0kQHDhAZEncOPKnXsEAAQLQQAA
        Ow==
</value>
  </data>
  <data name="btnClear.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhUQAbAPUAABZNfiVWhFV9oniUqb/O27/O3MDGxdXf6GmKo0hukL/HyrK9w8DP3WaGoUpxk3uX
        rGuLpeDe2ba9vd/b13mUqmWFofHx7eTi4Pb3/fj8/dLR5NbX583M38bF197f7PDx/Nna5/T1/ePl8AA8
        dOnr9f39/f///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAUQAbAAAG/8DJIDAqGo/IpHLJbDqZgEZkIGCYrtis
        dsvter9g70FACRTC6LR6zSUQTaW4fE6v2+/4vF5vKsL3gIGCg3V9I3+EiYqLJYYmGZCRkpOUlZaXmJmZ
        jhidnp+goaKjpKWmpo4hqqusra6vsLGys7OptLe4ubqujh++v8DBwsPExcbHx73Iy8zNzsKOJNLT1NXW
        19jZ2tvb0dzf4OHi1t7j5ufoJI4i7O3u7/Dx8vP09fXr9vn6+/zwjh4AAwocSJCgiIIIEypcKPAfw4cQ
        I0ok6AiExYsYM2rcyLGjx48fK4IcSbKkSY2ONqhcybKly5cwY8qcOdORhps4c+rcybOnz0KfQIE64kC0
        qNGjSJMqXcq0adM+ABR0mEq1qtWrWLNq3cqVqwQAFRws6Eq2rNmzVg0kQHDhAZEncOPKnXsEAAQLQQAA
        Ow==
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>Pocket_PC</value>
  </metadata>
</root>